# $Revision: 1.24 $, $Date: 2004/12/04 21:41:17 $
Summary:	Exchange data SCMxx and Siemens mobile phones
Summary(pl):	Wymiana danych z urzdzeniami SCMxx i telefonami Siemens
Name:		scmxx
Version:	0.7.4
Release:	1
License:	GPL
Group:		Applications/Communications
Source0:	http://dl.sourceforge.net/sourceforge/scmxx/%{name}-%{version}.tar.bz2
# Source0-md5:	3139f8ce4da47b684851fed208e6d41e
URL:		http://www.hendrik-sattler.de/scmxx/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
SCMxx is a console program that allows you to exchange certain types
of data with mobile phones made by Siemens. Some of the data types
that can be exchanged are logos, ring tones, vCalendars, phonebook
entries, and SMS messages. It works with the following models: S25,
S35i, M35i and C35i, SL45, S45 and ME45 and probably others.

%description -l pl
SCMxx jest programem ktry umoliwia wymian niektrych typw
informacji z telefonami komrkowymi produkcji Siemensa, w
szczeglnoci logo, dzwonki, wpisy kalendarza i ksiki telefonicznej,
SMSy. Dziaa z nastpujcymi modelami: S25, S35i, M35i, C35i, SL45,
S45, ME45 i prawdopodobnie innymi.

%prep
%setup -q

%build
%configure
%{__make} \
	CC=%{__cc}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc README CHANGELOG BUGS AUTHORS TODO docs examples contrib
%attr(755,root,root) %{_bindir}/scmxx
%{_mandir}/man1/%{name}.1*
%lang(de) %{_mandir}/de/man1/%{name}.1*
%lang(ru) %{_mandir}/ru/man1/%{name}.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: scmxx.spec,v $
Revision 1.24  2004/12/04 21:41:17  adamg
- include de/ru translation / man pages too

Revision 1.23  2004/12/04 21:38:20  adamg
- updated to 0.7.4 (by Krystian T <tomczyk (at) op.onet.pl>)

Revision 1.22  2003/06/15 16:33:35  tiwek
- updated to 0.6.3.8

Revision 1.21  2003/05/28 13:01:46  malekith
- massive attack: source-md5

Revision 1.20  2003/05/25 06:26:35  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.19  2003/04/23 22:37:06  kloczek
- correction in pl %description.

Revision 1.18  2003/04/23 13:47:26  kloczek
- cosmetics.

Revision 1.17  2003/04/01 20:23:02  migo
- updated to 0.6.3.7

Revision 1.16  2003/01/06 09:31:18  tiwek
updated to 0.6.3.5

Revision 1.15  2002/12/29 14:24:35  migo
- updated to version 0.6.3.4
- ac/am are no longer needed

Revision 1.14  2002/12/07 17:29:59  newrom
- Upgraded to 0.6.3.2
- STBR

Revision 1.13  2002/10/09 08:29:05  qboosh
- BR: automake

Revision 1.12  2002/07/05 12:52:01  migo
- updated to 0.6.1.3
- BR: autoconf
- new %%doc usage
- cosmetics

Revision 1.11  2002/06/09 12:29:00  misiek
- updated to 0.6.1.2

Revision 1.10  2002/05/21 23:14:41  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.9  2002/04/13 14:16:47  zagrodzki
- more documentation
- regenerate configure instead of using %%configure_213
- rel 2
- STBR

Revision 1.8  2002/04/07 13:05:01  newrom
- Upgraded to 0.6.0

Revision 1.7  2002/03/25 14:38:38  alchemyx
- updated to 0.5.15
- added destdir patch
- STBR

Revision 1.6  2002/02/22 23:29:42  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.5  2002/01/30 22:03:28  alchemyx
- updated to 0.5.10

Revision 1.4  2002/01/18 02:14:52  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/11/26 12:16:55  qboosh
- don't gzip man in spec, marked pl description as pl not tr

Revision 1.2  2001/11/25 19:56:37  alchemyx
- release 1
- STB

Revision 1.1  2001/11/25 19:52:09  alchemyx
- first release, spec written from scratch
